> ## Documentation Index
> Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a brand

> Create a new brand entity.



## OpenAPI

````yaml /api-reference/openapi.json post /brands
openapi: 3.1.0
info:
  title: COR API
  description: >-
    The COR API lets you integrate with projectcor.com applications using simple
    HTTP methods, in either XML or JSON formats, making this an ideal API for
    developing integrations with other softwares, external clients or mobile
    applications
  version: 1.0.0
servers:
  - url: https://api.projectcor.com/v1
    description: Production server
security:
  - bearerAuth: []
paths:
  /brands:
    post:
      tags:
        - Brands
      summary: Create a brand
      description: Create a new brand entity.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BrandInput'
      responses:
        '200':
          description: Brand created successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Brand'
components:
  schemas:
    BrandInput:
      type: object
      required:
        - name
        - client_id
      properties:
        name:
          type: string
          description: Brand Name
        client_id:
          type: integer
          description: Client ID
    Brand:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        client_id:
          type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````